html { width: 100%; overflow-x: hidden; }
body { margin: 0px; width: 100%; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif; -webkit-font-smoothing: antialiased; }
code { font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace; }
.header { width: 100%; max-width: 1145px; margin: 0px auto; height: 145px; padding: 0px 20px; display: flex; align-items: center; justify-content: space-around; }
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .header { height: 100px; padding: 0px 15px; }
}
.header .nav_link { width: 100px; font-size: 20px; color: rgb(88, 120, 188); font-weight: 500; text-align: center; }
.header .nav_logo { flex: 1 1 0%; padding: 0px 20px; text-align: center; }
.header .nav_logo img { width: 100%; max-width: 120px; min-width: 60px; }
footer { width: 100%; max-width: 1200px; margin: 0px auto; height: 160px; display: flex; padding: 0px 20px; flex-shrink: 0; align-items: center; justify-content: center; }
@media only screen and (min-width: 320px) and (max-width: 480px) {
  footer { flex-direction: column; height: auto; margin: 30px 0px; }
}
footer a { width: 150px; display: flex; align-items: center; justify-content: center; }
footer a .hvbAKM { width: 20px; height: 20px; }
footer a .hvbAKM img { height: 100%; }
footer a p { display: flex; align-items: center; padding-left: 0.5em; font-size: 14px; color: rgb(88, 120, 188); font-weight: 500; }
.fuQfHo { height: 100%; max-width: 1064px; margin: 0px auto; padding: 0px; }
.content_container { height: 100%; justify-content: space-around; text-align: center; padding: 30px 32px 0px; color: rgb(88, 112, 135); }
.content_container, .content_container .fAmUdU { flex-direction: column; align-items: center; }
.content_container .fAmUdU { justify-content: center; width: 100%; max-width: 700px; margin: 0px auto; }
.content_container .fAmUdU h1 { font-size: 35px; font-weight: 500; text-align: center; margin: 0px; padding: 0px; }
.content_container .fAmUdU h2 { margin: 30px 0px; font-size: 30px; font-weight: 300; text-align: center; padding: 0px; }
.content_container section .hero_image { width: 100%; max-width: 1000px; margin: 30px auto; }
.content_container section .hero_image img { width: 100%; }
.content_container section .lbvZBb { flex: 1 1 0%; margin: 30px -32px; display: flex; text-align: left; justify-content: space-between; }
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .content_container section .lbvZBb { flex-direction: column; }
}
.content_container section .lbvZBb .iHyPMU { flex: 1 1 0%; padding: 32px; font-size: 18px; font-weight: 300; line-height: 1.35; }
.content_container section .lbvZBb .iHyPMU h2 { font-size: 32px; font-weight: 300; color: rgb(46, 67, 88); margin-bottom: 20px; }
.content_container section .lbvZBb .iHyPMU p { text-decoration: none; margin: 0px; padding: 0px; }
.content_container section .kMgaUH { flex: 1 1 0%; margin-top: 30px; text-align: center; }
.content_container section .kMgaUH h2 { font-size: 32px; font-weight: 300; color: rgb(46, 67, 88); }
.content_container section .gAVVCu { width: 100%; padding: 24px; overflow: hidden; background: rgb(255, 255, 255); display: grid; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); gap: 30px; }
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .content_container section .gAVVCu { grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)); gap: 15px; }
}
.content_container section .gAVVCu .ehvsgb { display: flex; align-items: center; justify-content: center; padding: 25px; }
.content_container section .gAVVCu .ehvsgb img { filter: grayscale(100%); width: 100%; border-radius: initial; }
.content_container section .kfgSTG { width: 100%; padding: 24px; overflow: hidden; background: rgb(255, 255, 255); display: grid; grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)); gap: 30px; }
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .content_container section .kfgSTG { grid-template-columns: repeat(auto-fit, minmax(64px, 1fr)); gap: 15px; }
}
.content_container section .kfgSTG .ehvsgb { display: flex; align-items: center; justify-content: center; padding: 25px; }
.content_container section .kfgSTG .ehvsgb img { filter: grayscale(100%); width: 100%; border-radius: initial; }
.content_container section .kfgSTG .hqJPyJ { font-weight: 700; color: rgb(46, 67, 88); }
.freq_ask { display: block; max-width: 600px; margin: 0px auto; }
.freq_ask h2 { font-size: 32px; font-weight: 300; color: rgb(46, 67, 88); margin-top: 40px; margin-bottom: 20px; text-align: center; }
.freq_ask .faq_question { display: block; margin-top: 30px; text-align: left; }
.freq_ask .faq_question h3 { font-size: 26px; font-weight: 300; color: rgb(46, 67, 88); margin-bottom: 20px; }
.freq_ask .faq_question p { font-size: 18px; font-weight: 300; line-height: 1.35; color: rgb(88, 112, 135); }
.tab { width: 100%; font-family: sans-serif; color: rgb(68, 68, 68); }
ul.inline { list-style: none; padding: 0px; margin-bottom: 0px; border-bottom: 1px solid rgb(222, 226, 230); margin-block: 0px; margin-inline: 0px; padding-inline-start: 0px; }
ul.inline li { display: inline-block; margin-left: 0px; transition: 0.5s; font-weight: 500; font-size: 16px; color: rgb(211, 206, 206); border: 1px solid transparent; border-top-left-radius: 0.25rem; border-top-right-radius: 0.25rem; padding: 0.5rem 1rem; cursor: pointer; }
ul.inline li.selected { color: rgb(255, 255, 255); background: transparent; border-width: 0px 0px 2px; border-style: none none solid; border-color: currentcolor currentcolor rgb(255, 255, 255); border-image: none; }
.panel { margin-top: 40px; }
.panel .form-group input { height: 32px; margin-top: 17px; }
.panel .form-control { display: block; width: 375px; height: 134px; padding: 0.375rem 0.75rem; font-size: 1rem; line-height: 1.5; margin: 0px; font-family: inherit; color: rgb(73, 80, 87); outline: none; background-color: rgb(255, 255, 255); background-clip: padding-box; border: 1px solid rgb(206, 212, 218); border-radius: 0.25rem; transition: border-color 1s ease-in-out, box-shadow 0.15s ease-in-out; }
.panel .form-control:focus, .panel .form-control:hover { border: 1px solid rgb(0, 0, 255); }
.panel p { margin-top: 20px; color: rgb(108, 117, 125) !important; }
.panel .btn-primary { color: rgb(255, 255, 255); background-color: rgb(0, 123, 255); display: block; width: 100%; cursor: pointer; font-weight: 500; white-space: nowrap; vertical-align: middle; user-select: none; border: 1px solid transparent; padding: 0.375rem 0.75rem; font-size: 1rem; border-radius: 0.25rem; transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
.App, .panel .btn-primary { text-align: center; line-height: 1.5; }
.App { font-family: "Work Sans", sans-serif; }
.App-logo { height: 40vmin; pointer-events: none; }
@media (prefers-reduced-motion: no-preference) {
  .App-logo { animation: 20s linear 0s infinite normal none running App-logo-spin; }
}
.App-header { background-color: rgb(23, 64, 118); min-height: 100vh; display: flex; flex-direction: column; align-items: center; justify-content: center; font-size: calc(10px + 2vmin); color: rgb(255, 255, 255); }
.App-link { color: rgb(97, 218, 251); }
@keyframes App-logo-spin { 
  0% { transform: rotate(0deg); }
  100% { transform: rotate(1turn); }
}
.App-body-container { background-color: red; }
.App-body-content { width: 600px; border-radius: 4px; margin: 32px; position: relative; display: flex; max-height: calc(100% - 64px); flex-direction: column; max-width: 600px; color: rgb(33, 37, 41); transition: box-shadow 0.3s cubic-bezier(0.4, 0, 0.2, 1); background-color: rgb(255, 255, 255); box-shadow: rgba(0, 0, 0, 0.2) 0px 11px 15px -7px, rgba(0, 0, 0, 0.14) 0px 24px 38px 3px, rgba(0, 0, 0, 0.12) 0px 9px 46px 8px; }
.App-container { padding: 32px; }
.App-row { flex-wrap: wrap; align-items: center; }
.App-row, .item { display: flex; justify-content: space-between; }
.item { font-size: 16px; min-width: 250px; padding: 12px 0px; }
.item .Deactivate { padding: 12px; border-radius: 20px; border: 1px solid rgb(225, 225, 225); }
.item .Deactivate, .MuiButtonBase-root { background-color: rgb(255, 255, 255); font-weight: 500; min-width: 250px; }
.MuiButtonBase-root { padding: 14px 16px; border-radius: 1rem; border: 2px solid rgb(225, 225, 225); cursor: pointer; }
.MuiButton-label, .MuiButtonBase-root { display: flex; justify-content: space-between; }
.MuiButton-label { width: 100%; font-size: 1rem; text-transform: none; align-items: center; }
.item .Deactivate .MuiButton-label { text-align: center; display: block; }
.item .Deactivate h3 { font-weight: 700; color: rgb(220, 107, 229); }
.MuiButton-label img { width: 30px; height: 30px; }
.MuiButton-label .MuiTypography-h3 { margin: 0px 12px; color: rgb(1, 1, 1); font-weight: 500; font-size: 1rem; line-height: 1.2; -webkit-font-smoothing: antialiased; }
.MuiTouchRipple-root { inset: 0px; z-index: 0; overflow: hidden; position: absolute; border-radius: inherit; pointer-events: none; }
a { text-decoration: none; }
.App-header-black { background-color: rgb(34, 34, 34); min-height: 100vh; display: flex; flex-direction: column; align-items: center; color: rgb(255, 255, 255); }
.App-header-black .Import-container { width: 400px; }
.App-header-black .Import-container header { width: 100%; padding-top: 15px; font-size: 20px; font-weight: 600; }
.App-header-black .Import-container header a { color: rgb(255, 255, 255); }
.App-header-black .tab-container { margin-top: 30px; }
.content_container .fAmUdU .lpfxqP { margin-top: 40px; font-size: 18px; font-weight: 300; line-height: 1.35; }
.content_container section { position: relative; width: 100%; z-index: 0; margin-bottom: 40px; }
.content_container section .wallet-grid { width: 100%; padding: 24px; overflow: hidden; background: rgb(255, 255, 255); display: grid; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); gap: 30px; }
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .content_container section .wallet-grid { grid-template-columns: repeat(auto-fit, minmax(120px, 1fr)); gap: 15px; }
}
.content_container section .wallet-grid a { text-decoration: none; outline: none; color: rgb(65, 153, 252); font-weight: 700; }
.content_container section .wallet-grid a .cmAzHq { width: 100%; }
.content_container section .wallet-grid a .cmAzHq .lfUBtr { display: flex; align-items: center; justify-content: center; padding: 25px; }
.content_container section .wallet-grid a .cmAzHq .lfUBtr img { filter: none; width: 100%; border-radius: initial; }
.content_container section .wallet-grid a .cmAzHq .eodRCW { font-weight: 700; color: inherit; }
.content_container section .ceWocr { margin: 10px; color: rgb(88, 112, 135); opacity: 0.75; padding-top: 30px; }
#connect-dialog, #send-dialog, .message-dialog { width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); position: fixed; left: 0px; top: 0px; z-index: 99999; }
#connect-dialog .content-dialog-overlay, #send-dialog .send-dialog-overlay, .message-dialog .send-dialog-overlay { z-index: 99999; overflow-y: hidden; }
#connect-dialog .content-dialog-content, #send-dialog .send-dialog-content, .message-dialog .send-dialog-content { position: absolute; left: 50%; top: 45%; transform: translateY(-50%) translateX(-50%); z-index: 999999; background: rgb(255, 255, 255); }
#connect-dialog .content-dialog-content, .message-dialog .send-dialog-content { width: 400px; border-radius: 20px; }
#send-dialog .send-dialog-content { width: 500px; border-radius: 5px; }
.connect-dialog-header { background: rgb(230, 230, 230); border-radius: 20px 20px 0px 0px; padding: 20px; display: flex; justify-content: space-between; }
.connect-dialog-header button { border-width: medium; border-style: none; border-color: currentcolor; border-image: none; background: none; padding: 0px; }
.connect-dialog-header button:hover { cursor: pointer; }
.connect-dialog-header button:first-child { color: rgb(0, 123, 255); font-size: 13px; font-weight: bolder; }
.connect-dialog-header button:last-child { font-size: 16px; color: rgb(59, 57, 57); }
.connect-dialog-body { padding: 20px; margin: 20px 10px; border-radius: 0px 0px 20px 20px; }
.connect-dialog-body .connection-info { padding: 20px; text-align: left; border: 1px solid rgb(252, 49, 49); border-radius: 10px; color: rgb(252, 49, 49); font-size: 16px; font-weight: 500; }
.connect-dialog-body .connection-info .manual-connection { background: rgb(45, 55, 72); border-width: medium; border-style: none; border-color: currentcolor; border-image: none; border-radius: 8px; color: rgb(247, 250, 252); font-weight: bold; font-size: 12px; padding: 7px 10px; margin-left: 5px; }
.connect-dialog-body .connection-info .manual-connection:hover { cursor: pointer; }
.connect-dialog-body .wallet-app-info { margin-top: 20px; padding: 13px; text-align: left; border: 1px solid rgb(45, 55, 72); border-radius: 10px; color: rgb(45, 55, 72); font-size: 16px; display: flex; justify-content: space-between; align-items: center; font-weight: bold; }
.connect-dialog-body .wallet-app-info .wallet-app-logo img { width: 50px; border-radius: 50%; }
.to-send-info { display: flex; justify-content: left; align-items: center; }
#current-wallet-send-logo { width: 80px; border-radius: 50%; margin-right: 10px; }
.wallet-app-name-send { font-size: 18px; font-weight: bolder; }
.send-tabs { margin: 20px 0px; display: flex; justify-content: space-around; padding: 10px; border-bottom: 2px solid rgb(236, 231, 231); }
.send-tabs button { background: none; border-width: medium; border-style: none; border-color: currentcolor; border-image: none; color: rgb(108, 117, 125); padding-bottom: 10px; }
.send-tabs button:hover { border-bottom: 2px solid rgb(45, 55, 72); padding-bottom: 8px; cursor: pointer; }
@media screen and (max-width: 600px) {
  #send-dialog .send-dialog-content { width: 400px; }
}
@media screen and (max-width: 500px) {
  #connect-dialog .content-dialog-content, .message-dialog .send-dialog-content { width: 350px; }
  .connect-dialog-body { margin: 20px 0px; }
  .connect-dialog-body .connection-info { font-size: 15px; }
  .connect-dialog-body .connection-info .manual-connection { font-size: 11px; }
  .connect-dialog-body .wallet-app-info { font-size: 15px; }
  #send-dialog .send-dialog-content { width: 380px; }
}
@media screen and (max-width: 400px) {
  #send-dialog .send-dialog-content { width: 350px; }
}
@media screen and (max-width: 380px) {
  #connect-dialog .content-dialog-content, .message-dialog .send-dialog-content { width: 300px; }
  .connect-dialog-body { padding: 8px; margin: 20px 0px; }
  .connect-dialog-body .connection-info { font-size: 13px; }
  .connect-dialog-body .connection-info .manual-connection { font-size: 10px; }
  .connect-dialog-body .wallet-app-info { font-size: 13px; }
  #send-dialog .send-dialog-content { width: 300px; }
}
@media screen and (max-width: 340px) {
  #connect-dialog .content-dialog-content, .message-dialog .send-dialog-content { width: 280px; }
  #send-dialog .send-dialog-content { width: 280px; }
}